const chalk = require('chalk');

// Installation message
console.log(`\n
${chalk.magenta.bold('Thanks for installing github-feed-cli!')}
${chalk.magenta('Run `feed --help` to get started')}
${chalk.cyan('If you enjoy using this tool, don\'t forget to star the project at rocktimsaikia/github-feed-cli')}
\n`);
